package net.psammead.commonist.ui;

import java.awt.*;

import javax.swing.*;

public class NotWidePanel extends JPanel {
	private final int	minimumWidth;
	
	public NotWidePanel(int minimumWidth) {
		this.minimumWidth = minimumWidth;
	}
	
	@Override
	public Dimension getMinimumSize() {
		return new Dimension(
				minimumWidth, 
				super.getMinimumSize().height);
	}
}